﻿* { margin:0; padding:0;}
body { background:#b8ecff; font-family:Arial, Helvetica, sans-serif; font-size:100%; line-height:1em; color:#646464; min-width:958px;}

input, textarea, select { font-family:Arial, Helvetica, sans-serif; font-size:1em;}

object { vertical-align:top; outline:none;;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%;}
.zoom { overflow:hidden;}

p { margin:0; padding:0;}

.header-bg { background:url(../img/header-bg.jpg) no-repeat center top;}
.tail-top { background:url(../img/tail-top.gif) repeat-x center top #fff;}
.tail-bottom { background:url(../img/tail-bottom.gif) left bottom repeat-x;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#form .form { height:42px;}
#form input {width:223px; padding:2px 3px 2px 3px; background:#fff; border:1px solid #c9dfe7;}
#form textarea { width:265px; height:59px; overflow:auto; background:#fff; border:1px solid #c9dfe7; padding:2px 3px 0 3px; margin-bottom:12px;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { position:absolute; right:-16px; top:63px;}
.site-nav li { font-size:13px; line-height:2em; float:left; text-transform:uppercase; margin-right:-5px; position:relative;}
.site-nav li a { color:#060606; text-decoration:none; display:block; text-align:center; height:25px; float:left;}
.site-nav li.m1 a { width:81px;}
.site-nav li.m2 a { width:105px;}
.site-nav li.m3 a { width:95px;}
.site-nav li.m4 a { width:99px;}
.site-nav li.m5 a { width:107px;}
.site-nav li a span { display:block;}
.site-nav li a.act { color:#fff;}
.site-nav li a.actB { color:#fff;}

.site-nav li.m1 a.actB { background:url(../img/m1-actB.gif) no-repeat left top;}

.site-nav li.m1 a.act { background:url(../img/m1-act.gif) no-repeat left top;}
.site-nav li.m2 a.act { background:url(../img/m2-act.gif) no-repeat left top;}
.site-nav li.m3 a.act { background:url(../img/m3-act.gif) no-repeat left top;}
.site-nav li.m4 a.act { background:url(../img/m4-act.gif) no-repeat left top;}
.site-nav li.m5 a.act { background:url(../img/m5-act.gif) no-repeat left top;}

.header-box ul { padding-bottom:12px;}
.header-box ul li { font-size:1.17em; line-height:1.71em; padding-left:23px; background:url(../img/marker1.gif) no-repeat left 6px;}
.header-box ul li a { text-decoration:none;}
.header-box ul li a:hover { text-decoration:underline;}

.banner-list { width:100%; overflow:hidden;}
.banner-list li { float:left; margin-right:1px;}
.banner-list li.last { margin-right:0;}

.list { padding-bottom:10px; width:100%;}
.list li { border-bottom:1px solid #e8ebec; padding:0 0 4px 21px; margin-bottom:4px;}
.list li.m0 { background:url(../img/icon1.png) no-repeat left top;}
.list li.m1 { background:url(../img/icon1.gif) no-repeat left top;}
.list li.m2 { background:url(../img/icon2.gif) no-repeat left top;}
.list li.m3 { background:url(../img/icon3.gif) no-repeat left top;}
.list li.m4 { background:url(../img/icon4.gif) no-repeat left top;}
.list li.m5 { background:url(../img/icon5.gif) no-repeat left top;}
.list li.m6 { background:url(../img/icon6.gif) no-repeat left top;}
.list li a { color:#646464; text-decoration:none;}
.list li a:hover { text-decoration:underline;}
.list li.last { border-bottom:0; padding-bottom:0; margin-bottom:0;}

.list1 li { padding-bottom:14px;}
.list1 li cite { font-style:normal; display:block; line-height:1.58em;}
.list1 li h6 { text-align:right;  margin-bottom:0;}

.list2 li { color:#54cbf2; font-weight:bold; line-height:1.83em;}
.list2 li a { font-weight:normal; color:#646464;}

.list3 li { color:#646464; font-weight:normal; line-height:1.83em; margin-left:30px; background:url(../img/list.png) no-repeat left top; padding:0 0 4px 21px;}

/*==================other====================*/
.img-box1 { width:100%; overflow:hidden; margin-left:-16px; position:relative;}
.img-box1 img { float:left; margin:0 15px 0 0;}

.galleryimage {	border-style:dotted; border-width: 1px;}

.cite-box { font-size:1.17em; padding:13px 0 16px 0;}
.cite-box cite { line-height:1.36em; display:block; margin-bottom:12px;}
.cite-box a { color:#54cbf2; font-style:italic;}

.p1 { margin-bottom:16px;}

.phone { float:right;}

.banner { padding-top:7px;}


/*==================txt, links, lines, titles====================*/
a {color:#54cbf2; outline:none;}
a:hover{text-decoration:none;}

h2 { font-size:35px; line-height:1.2em; letter-spacing:-1px; margin:0 0 20px -6px;}
h3 { font-size:28px; line-height:1.2em; color:#1b2326; font-weight:normal; margin-bottom:5px; padding-top:12px;}
h4 { font-size:24px; color:#1b2326; line-height:1.2em; margin-bottom:7px;}
h5 { font-size:16px; line-height:1.2em; font-weight:normal; color:#223034; margin-bottom:12px;}
h6 { font-size:1em; color:#223034; line-height:1.58em;}
h6 span { display:block; padding-bottom:10px;} 

#content .txt1 { font-size:1.17em; line-height:1.36em;}
p.txt1 { margin-bottom:30px;}
p.txt2 { font-size:1em; color:#223034; line-height:1.2em; font-weight:bold; margin-top:7px; margin-bottom:7px;}
p.txt3 { font-size:small; color:gray; line-height:1.2em; font-weight:normal; margin-top:7px; margin-left:25px; margin-bottom:7px;}
p.sample { font-family:"Courier New", Courier, monospace; font-size:small}

.link1 { display:block; float:left; background:url(../img/link1-tail.gif) repeat-x left top; color:#fff; font-size:19px; text-decoration:none; line-height:1.2em;top:196px;position:absolute;}
.link1 em { display:block; background:url(../img/link1-left.gif) no-repeat left top;}
.link1 b { display:block; background:url(../img/link1-right.gif) no-repeat right top; padding:6px 23px 9px 23px; font-style:normal; font-weight:normal;}
.link1:hover { color:#48a6cc;}

.link2 { font-weight:bold; font-size:.92em; padding-right:13px; background:url(../img/marker2.gif) no-repeat right 5px;}


/*==================boxes====================*/
.header-box { width:410px; position:absolute; right:25px; top:219px;}
.header-box p { color:#646464; font-size:1.17em; line-height:1.5em; margin-bottom:6px;}

.cont-box { width:100%; background:#fff;}
.cont-box .left-bot-corner {background:url(../img/left-bot-corner.gif) no-repeat left bottom;}
.cont-box .right-bot-corner {background:url(../img/right-bot-corner.gif) no-repeat right bottom;}
.cont-box .inner { padding:0 0 10px 32px;}

.box { background:#fff; width:100%;}
.box .border-top {background:url(../img/border-top.gif) repeat-x left top;}
.box .border-bot {background:url(../img/border-bot.gif) repeat-x left bottom;}
.box .border-left {background:url(../img/border-left.gif) repeat-y left top;}
.box .border-right {background:url(../img/border-right.gif) repeat-y right top;}
.box .left-top-corner {background:url(../img/left-top-corner.gif) no-repeat left top;}
.box .right-top-corner {background:url(../img/right-top-corner.gif) no-repeat right top;}
.box .left-bot-corner {background:url(../img/left-bot-corner1.gif) no-repeat left bottom; width:100%;}
.box .right-bot-corner {background:url(../img/right-bot-corner1.gif) no-repeat right bottom; }
.box .bottom-bg { background:url(../img/box-bottom.gif) no-repeat center bottom;}
.box .inner { padding:16px 12px 42px 26px;}

.box1 { background:#fff; width:100%;}
.box1 .border-top {background:url(../img/border-top1.gif) repeat-x left top;}
.box1 .border-bot {background:url(../img/border-bot.gif) repeat-x left bottom;}
.box1 .border-left {background:url(../img/border-left.gif) repeat-y left top;}
.box1 .border-right {background:url(../img/border-right.gif) repeat-y right top;}
.box1 .left-top-corner {background:url(../img/left-top-corner.gif) no-repeat left top;}
.box1 .right-top-corner {background:url(../img/right-top-corner.gif) no-repeat right top;}
.box1 .left-bot-corner {background:url(../img/left-bot-corner1.gif) no-repeat left bottom; width:100%;}
.box1 .right-bot-corner {background:url(../img/right-bot-corner1.gif) no-repeat right bottom; }
.box1 .bottom-bg { background:url(../img/box-bottom.gif) no-repeat center bottom;}
.box1 .inner { padding:16px 15px 42px 23px;}


/*header*/
#header .logo { position:absolute; left:0; top:53px;}

/*content*/
#content { padding-bottom:2px;}
#content p,
#content dl {line-height:1.58em;}
#content dl { margin-bottom:-22px;}
#content dl dt { font-weight:bold; color:#223034;}
#content dl dd { margin-bottom:22px;}
#content .indent { padding:16px 0 24px 27px;}
#content .indent1 { padding:16px 25px 26px 0;}
#content .indent2 { padding:0 0 14px 27px;}

/*footer*/
#footer { background:url(../img/footer-tail.gif) repeat-x left top;}
#footer .left { background:url(../img/footer-left.gif) no-repeat left top;}
#footer .right { height:84px; background:url(../img/footer-right.gif) no-repeat right top;}
#footer b { display:block; text-align:right; color:#4cabca; font-size:.92em; padding:29px 30px 0 0;}
#footer b a { color:#4cabca;}

/*==========================================*/